@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

:root {
  --primary1: 19, 153, 166;
  /* #1399A6 */
  --primary2: 205, 58, 73;
  /* #CD3A49 */
  --baseColor: 16, 26, 36;
  /* #101A24 */
  --color_black: 0, 0, 0;
  --color_white: 255, 255, 255;
  --color_gray: 245, 245, 245;
  /* #f5f5f5 */
  --color_yellow: 252, 195, 0;
  /* #fcc300 */
  --baseFont: 'Roboto', sans-serif;
  --imgPrimary1: invert(44%) sepia(90%) saturate(419%) hue-rotate(137deg) brightness(93%) contrast(93%);
  --imgPrimary2: invert(77%) sepia(74%) saturate(1419%) hue-rotate(356deg) brightness(95%) contrast(108%);
  --imgWhite: invert(100%) sepia(100%) saturate(0%) hue-rotate(13deg) brightness(103%) contrast(102%);
  --imgBlack: invert(0%) sepia(100%) saturate(0%) hue-rotate(108deg) brightness(93%) contrast(103%);
  --padding: clamp(3.125rem, 2.5rem + 3.125vw, 6.25rem);
  --mb: 1.875rem;
  --radius25: clamp(1rem, 0.8875rem + 0.5625vw, 1.5625rem);
}

::-moz-selection {
  color: rgb(var(--color_white));
  background: rgb(var(--primary1));
}

::selection {
  color: rgb(var(--color_white));
  background: rgb(var(--primary1));
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

body {
  font-family: var(--baseFont);
  font-size: 1rem;
  font-weight: 400;
  color: rgb(var(--baseColor));
}

a {
  color: rgb(var(--baseColor));
  transition: 0.4s;
}

a:hover,
a:focus {
  outline: none;
  box-shadow: none;
  text-decoration: none;
  color: rgb(201 83 72);
}

button:focus {
  outline: none;
}

.sprite {
  background-image: url("../images/sprite.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}

.tra {
  transition: all 0.3s linear;
}

.style1 .owl-nav [class^="owl-"] {
  border: 0 !important;
  width: 30px;
  height: 30px;
  background-color: #000000 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  transform: rotate(45deg);
  transition: 0.4s;
}

.style1 .owl-nav [class^="owl-"]:before {
  content: '';
  background: url('../images/arrow-icon.png');
  width: 24px;
  height: 24px;
  transform: rotate(-45deg);
  filter: var(--imgWhite);
}

.style1 .owl-nav .owl-next {
  margin-left: 1.5rem;
}

.style1 .owl-nav .owl-prev:before {
  transform: rotate(135deg);
}

.style1 .owl-nav [class^="owl-"]:hover:not(.disabled) {
  background-color: rgb(222 42 27) !important;
}

.style1 .owl-nav [class^="owl-"].disabled {
  opacity: 0.5;
}

.style1 .owl-nav [class^="owl-"].disabled:hover {
  cursor: unset;
}

.style1 .owl-nav.disabled [class^='owl-'] {
  display: none;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}

.owl-dots button.owl-dot {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  display: inline-block;
  background: rgb(20 22 21);
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: rgb(222 42 27);
}

.owl-dots button.owl-dot:focus {
  outline: none;
}

.owl-carousel.o-visible .owl-stage-outer {
  overflow: visible;
}

/* button custom */
.btn-custom {
  position: relative;
  box-sizing: border-box;
  color: rgb(var(--color_white));
  background: rgb(var(--color_white));
  background-clip: padding-box;
  border: solid 2px transparent;
  border-radius: 30px !important;
  padding: 0;
  transition: all .3s linear;
  line-height: normal;
  font-weight: 400;
}

.btn-custom::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  margin: -1px;
  border-radius: 1.875rem;
  background: linear-gradient(to right, rgba(var(--primary1)), rgba(var(--primary2)));
}

.btn-custom span {
  position: relative;
  z-index: 1;
  padding: 0.4rem 1.25rem 0.5rem;
  color: rgb(var(--baseColor));
  border-radius: 1.875rem;
  display: block;
  background-color: rgb(var(--color_white));
  transition: 0.4s;
}

.btn-custom:hover span {
  background-color: transparent;
  color: rgb(var(--color_white));
}

.btn:first-child:active,
:not(.btn-check)+.btn:active {
  border-color: transparent;
}

.btn-custom.md span {
  padding: 0.6rem 1.25rem;
}

.btn-custom.filled span {
  background-color: transparent;
  color: rgb(var(--color_white));
}

.btn-custom.filled:hover:before {
  background: linear-gradient(to left, rgb(0 0 0), rgb(222 42 27));
}

.clr-p1 {
  color: rgb(var(--primary1));
}

.clr-p2 {
  color: rgb(var(--primary2));
}

.bg-clr-p1 {
  background-image: linear-gradient(45deg, black, #de2a1b);
}

.bg-clr-p2 {
  background-image: linear-gradient(45deg, #de2a1b, black);
}

.padding {
  padding: var(--padding) 0;
}

.container {
  width: 100%;
  max-width: 1440px;
}

#wrapper {
  max-width: 1920px;
  margin: 0 auto;
}

header {
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  transition: all 0.3s;
  z-index: 1021 !important;
  --bs-border-color: rgba(var(--color_white), 0.25);
  background: rgb(255 255 255 / 87%);
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
}

header .top {
  font-size: 0.875rem;
  font-weight: 600;
  background-color: rgb(var(--color_gray));
}

header .navbar .navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

header .navbar {
  transition: all 0.3s linear;
  z-index: 10;
}

header .navbar .navbar-nav .nav-item .nav-link {
  padding: 0.5rem;
  text-decoration: none;
  display: block;
  font-weight: 500;
  color: rgb(var(--color_white));
}

header .navbar .navbar-nav .nav-item:hover>.nav-link,
header .navbar .navbar-nav .nav-item .nav-link.active {
  color: rgb(var(--primary1));
}

header .dropdown-menu {
  min-width: 200px;
}

header .dropdown-menu .dropdown-item:focus,
header .dropdown-menu .dropdown-item:hover {
  color: rgb(var(--primary1));
  background-color: transparent;
}

header .dropdown:hover>.dropdown-menu {
  display: block;
}

header .dropdown a {
  white-space: normal;
}

header .dropdown>.dropdown-toggle:active {
  pointer-events: none;
}

header .dropdown .dropdown-menu .dropdown .dropdown-menu {
  left: 100%;
  top: 0;
}

header .dropdown-item.active,
header .dropdown-item:active {
  --bs-dropdown-link-active-bg: transparent;
  --bs-dropdown-link-active-color: rgba(var(--primary1));
}

header .navbar-collapse {
  justify-content: flex-end;
}

header .follow-us a {
  color: rgb(20 22 21);
  padding: 0.5rem;
}

header .follow-us a:hover {
  color: #de2a1b;
}

header.fixed {
  background: rgb(255 255 255 / 79%);
}

/* for wordpress dynamic menu */
header .textwidget {
  display: flex;
  width: 100%;
}

header .navbar .navbar-nav .nav-item a {
  padding: 0.5rem;
  text-decoration: none;
  display: block;
  font-weight: 500;
  color: rgb(20 22 21);
  position: relative;
}

header .navbar .navbar-nav .nav-item>a::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: transparent;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

header .navbar .navbar-nav .nav-item a:hover {
  color: #de2a1b;
}

header .navbar .navbar-nav .current-menu-item>a,
header .navbar .navbar-nav .current-page-parent>a,
header .navbar .navbar-nav .current-menu-parent>a {
  color: rgb(222 42 27);
}

header .navbar .navbar-nav .current-menu-item>a::before,
header .navbar .navbar-nav .current-page-parent>a::before,
header .navbar .navbar-nav .current-menu-parent>a::before {
  background-color: rgb(222 42 27);
}

header .dropdown:hover>.sub-menu {
  display: block;
}

header .sub-menu {
  min-width: 220px;
}

header .sub-menu-toggle,
header .sub-menu {
  display: none;
}

header .sub-menu {
  position: absolute;
  left: 0;
  top: 100%;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
  padding: 1rem;
  margin: 0;
  list-style: none;
  z-index: 11;
  background-color: rgb(var(--color_white));
}

header .sub-menu .menu-item a {
  color: rgba(var(--baseColor)) !important;
  font-weight: 400 !important;
}

header .sub-menu .menu-item a:hover {
  color: rgb(222 42 27) !important;
}

header .menu-item-has-children>a:after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

h2.title {
  font-size: clamp(1.875rem, 1.75rem + 0.625vw, 2.5rem);
}

h2.title.sm {
  font-size: clamp(1.875rem, 1.8rem + 0.375vw, 2.25rem);
}

h3.sub-title {
  font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
}

h4 {
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
}

h2.accordion-header button {
  font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
}

.gradient-bg {
  background: -webkit-linear-gradient(45deg, rgb(19 21 20), rgb(222 42 27));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a:hover .gradient-bg {
  background: -webkit-linear-gradient(180deg, rgba(var(--primary1)), rgba(var(--primary2)));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.totop {
  bottom: 30px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  position: fixed;
  right: -60px;
  z-index: 99;
  background-color: rgb(222 42 27);
  color: rgb(var(--color_white));
  text-align: center;
  opacity: 0;
  border-radius: 50%;
  box-shadow: 0px 10px 29.7px 3.3px rgba(0, 0, 0, 0.2);
}

.banner {
  position: relative;
  background: url('../images/banner01.jpg') center top no-repeat;
  height: 115vh;
  width: 100%;
  background-size: cover;
}

.banner .banner-video {
  position: absolute;
  inset: 0;
}

.banner .banner-video:before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.30);
  z-index: 1;
}

.banner .banner-text {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.banner .banner-text .text {
  font-size: 54px;
  color: rgb(var(--color_white));
  line-height: normal;
  font-weight: 500;
}

.about {
  position: relative;
  z-index: 1;
  background: url('../images/about-bg.jpg') center bottom no-repeat;
  padding-bottom: 23%;
}

.btn-custom::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  margin: -1px;
  border-radius: 1.875rem;
  background: linear-gradient(to right, rgb(20 22 21), rgb(222 42 27));
}

.group-companies {
  position: relative;
  margin-top: 50px;
}

.banner-text img {
  width: 100%;
  margin-top: 100px;
}

.group-companies .card {
  background-color: rgb(223 237 246);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  --bs-border-radius: var(--radius25);
  --bs-card-border-color: rgb(231 231 231);
  transition: 0.4s;
  height: calc(100% - var(--mb));
  margin-bottom: var(--mb);
}

.owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
  position: absolute;
  background: #000;
  color: #fff;
  padding: 10px 15px;
  border-radius: 50%;
  font-size: 18px;
}

.owl-nav .owl-prev {
  left: -25px;
  /* adjust as needed */
}

.owl-nav .owl-next {
  right: -25px;
  /* adjust as needed */
}

.owl-prev span.prev-arrow {
  display: none;
}


.owl-next span.next-arrow {
  display: none;
}


.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover {
  background: #ff6600;
}

.group-companies .card .card-img-top {
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
}

.group-companies .card .card-img-top img {
  max-height: 75px;
}

.group-companies .card .card-img-top img:nth-child(2) {
  display: none;
}

.group-companies .card .card-body {
  font-size: 1rem;
}

.group-companies .card:hover {
  background-color: rgb(var(--color_white));
}

.group-companies .card:hover .btn-custom span {
  background-color: transparent;
  color: rgb(var(--color_white));
}

.group-companies .card:hover .card-img-top img:nth-child(1) {
  display: none;
}

.group-companies .card:hover .card-img-top img:nth-child(2) {
  display: block;
}

.about .about-company p {
  font-size: clamp(1.25rem, 1rem + 1.25vw, 2.5rem);
}

.product-categories .item .icon-wrapper {
  width: 172px;
  height: 172px;
  text-align: center;
}

.product-categories .item .icon-wrapper:before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgb(222 42 27);
  transform: scale(0);
  transition: 0.4s;
  border-radius: 50%;
}

.product-categories .item .icon-wrapper .text {
  line-height: 1.1;
  font-size: 16px;
  font-weight: 500;
}

.product-categories .item .icon {
  width: 125px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-Alsun-image img {
  width: 100%;
}

.product-categories .item .icon img {
  width: auto;
  z-index: 1;
}

.product-categories .item .icon:before,
.product-categories .item .icon:after {
  content: '';
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.product-categories .item .icon:before {
  background-color: #de2a1b1c;
  left: 0;
  width: 80px;
  height: 80px;
}

.product-categories .item .icon:after {
  background-color: #1416152e;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
}

.product-categories .item:hover .icon-wrapper:before {
  transform: scale(1);
  z-index: 1;
}

.product-categories .item:hover .icon-wrapper .icon img {
  filter: brightness(0) invert(1);
}

.product-categories .item:hover .icon-wrapper .text {
  color: rgb(var(--color_white));
  z-index: 1;
}

blockquote {
  font-size: clamp(1.375rem, 1.275rem + 0.5vw, 1.875rem);
}

.products .tab-wrapper:before,
.products .tab-wrapper:after {
  content: '';
  position: absolute;
  inset: 0;
}

.products .tab-wrapper:before {
  background: url('../images/products-wrapper-bg.jpg') center top / cover no-repeat;
  height: 960px;
}

.products .tab-wrapper:after {
  background-color: rgba(var(--color_white), 0.45);
}

.products .tab-block {
  position: relative;
  z-index: 1;
}

.products .tab-content {
  margin-top: clamp(1.5625rem, 0.9375rem + 3.125vw, 4.6875rem);
}

.products .card {
  --bs-border-radius: var(--radius25);
  --bs-card-border-color: rgb(222 42 27 / 28%);
  transition: 0.4s;
  position: relative;
  padding-bottom: 85px;
  height: calc(100% - var(--mb));
  margin-bottom: var(--mb);
  background-color: #0000002b;
  overflow: hidden;
}

.products .card .card-img-top {
  position: relative;
  padding-top: 67%;
  width: 100%;
  background-image: linear-gradient(45deg, #fff 10%, rgb(222 42 27 / 23%), #fff);
  border-bottom: 1px solid rgb(222 42 27 / 38%);
}

.products .card .card-img-top img,
.products .card .card-img-top svg {
  position: absolute;
  inset: 0;
  top: auto;
  margin: auto;
  transition: 0.4s;
}

.text-center a.text-decoration-none.opacity-75 {
  font-size: 16px;
  font-weight: 600;
  background-color: transparent;
  padding: 10px 40px;
  border-radius: 50px;
  background-image: linear-gradient(45deg, black, #de2a1b);
  color: #fff;
}

.products .card .card-body {
  width: 100%;
  height: 85px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(var(--color_white), 0.5);
  transition: 0.4s;
  border-bottom: 1px solid transparent;
}

.products .card .card-body .view-more {
  font-size: 0.875rem;
  text-align: center;
  font-weight: 300;
  color: rgb(var(--primary1));
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s;
}

.products .card:hover .card-img-top img {
  transform: scale(1.2);
}

.products .card:hover .card-body {
  background-color: rgb(var(--color_white));
  height: 85px;
  padding-bottom: initial;
  border-top: 1px solid rgba(var(--primary1), 0.3);
}

.products .card:hover .card-body .view-more {
  max-height: max-content;
  margin-top: 0.15rem;
}

.products .card:hover .card-body .view-more p {
  margin-bottom: 8px;
  line-height: 1.3;
  font-size: 11px;
  font-weight: 500;
}

.products .card:hover .card-body .view-more p:last-child {
  color: rgba(var(--color_black), 0.7);
}

/* product loader */
.products .card .card-img-top svg {
  top: 0;
  width: 120px;
  height: 120px;
  color: rgba(var(--color_black), 0.2);
}


.nav.style1 {
  --bs-nav-link-padding-y: 0.75rem;
}

.nav-tabs.style1 .nav-link {
  border: 1px solid rgba(var(--primary1), 0.5);
  border-radius: var(--radius25);
  background-color: rgba(var(--color_white), 0.25);
  min-width: 100px;
  text-align: center;
  color: rgb(var(--primary1));
}

.nav-tabs.style1 .nav-link.active {
  border: none;
  background: linear-gradient(to right, rgba(var(--primary1)), rgba(var(--primary2)));
  color: rgb(var(--color_white));
  border-color: transparent;
}

.solutions .ad-block {
  max-width: 591px;
}

.solutions .ad-block .block {
  width: 200px;
  border-radius: var(--radius25);
}

/* footer */
.footer {
  background: url('../images/footerbg.jpg') center center / cover no-repeat;
  letter-spacing: 0.02rem;
  --bs-border-color: rgba(255, 255, 255, 0.3)
}

.footer:before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgb(20 22 21 / 81%);
}

.footer ul li a:hover {
  opacity: 1 !important;
}

.footer .address p {
  position: relative;
  padding-left: 2.25rem;
}

.footer .address p img {
  position: absolute;
  left: 0;
  top: 0;
  filter: var(--imgWhite);
}

.address p a {
  font-size: 16px;
  font-weight: 600;
}

.footur-logo a {
  background-color: #fff;
  padding: 45px 30px;
  border-radius: 20px;
}

.footur-logo p {
  color: #fff;
  font-size: 16px;
  padding: 20px 0 0 0;
}

.menu-footer-menu-container ul li a {
  font-size: 17px;
  font-weight: 500;
}

.menu-footer-menu-container ul li {
  padding-bottom: 5px;
}

.footer .address a:hover {
  text-decoration: underline !important;
  text-underline-offset: 5px;
}

.footer .bottom {
  font-size: 0.875rem;
}

.footer .bottom a:hover {
  color: rgb(var(--color_white));
  text-decoration: underline !important;
  text-underline-offset: 5px;
}

.signup-wrapper {
  border-radius: var(--radius25);
  position: relative;
  box-shadow: 0px -3px 9px -2px rgb(0 0 0 / 32%);
}

.signup-block:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50%;
  background-color: rgb(var(--color_white));
}

form .form-control {
  background-color: #EFF9FF;
}

form textarea.form-control {
  height: 130px;
}

.signup-wrapper form .input-group .wpcf7-form-control-wrap {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.signup-wrapper form .input-group .form-control {
  border-radius: clamp(1rem, 0.1375rem + 4.3125vw, 5.3125rem);
  background-color: #c9281917;
  padding-right: 150px !important;
}

.signup-wrapper form .input-group .btn {
  position: absolute;
  right: 15px;
  top: 15px;
  background: linear-gradient(to right, rgb(20 22 21), rgb(222 42 26));
  border: 0;
}

.signup-wrapper form .input-group p {
  margin-bottom: 0 !important;
}

.signup-wrapper form .input-group .btn::before {
  display: none;
}

.signup-wrapper form .wpcf7-spinner {
  position: absolute;
}

/* form.signup-form .input-group button {background: linear-gradient(to right, rgba(var(--primary1)), rgba(var(--primary2))); border: none; border-radius: clamp(1rem, 0.575rem + 2.125vw, 3.125rem) !important;} */

/* inner pages */
.inner-banner {
  padding-top: 26%;
  background-position: center center;
  background-size: cover;
}

.inner-banner:before {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(90deg, #0B6A80, #15586733);
  opacity: 0.6;
}

.inner-banner .container {
  inset: 0;
  z-index: 1;
}

.inner-banner h1 {
  font-size: clamp(2rem, 1.6rem + 2vw, 4rem);
}

.breadcrumb {
  --bs-breadcrumb-divider-color: rgba(var(--color_white));
  --bs-breadcrumb-item-active-color: rgba(var(--color_white));
}

.vision-mission {
  background: url('../images/vision-mission-bg.jpg') center bottom no-repeat;
}

.vision-mission:before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(var(--color_white), 0.75);
}

.vision-mission .card {
  background-color: rgba(224, 224, 224, 0.25);
  border-radius: var(--radius25);
  border: 1px solid #D4D4D4;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  margin-bottom: var(--mb);
  height: calc(100% - var(--mb));
}

.vision-mission .card .icon {
  width: 80px;
  height: 80px;
  background-color: #FFF3F3;
  margin-top: -40px;
}

.vision-mission .card .icon:before {
  content: '';
  background-color: #DBF8FF;
  position: absolute;
  right: -45px;
  top: -5px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.vision-mission .card .icon img {
  position: absolute;
  inset: 0;
}

.vision-mission .card p {
  line-height: 1.875rem;
  color: rgb(var(--color_black));
}

.divisions {
  background: url('../images/divisions-bg.jpg') center center / cover no-repeat;
  min-height: 548px;
}

.divisions:before {
  content: '';
  position: absolute;
  inset: 0;
  left: 50%;
  background-color: rgba(var(--color_white), 0.5);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
}

.divisions .owl-item img {
  max-width: 160px;
}

.divisions .owl-dots {
  text-align: left;
}

ul.style1 li {
  position: relative;
  padding-left: 2rem;
}

ul.style1 li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  background: url('../images/checked-icon.png') left top no-repeat;
  width: 17px;
  height: 17px;
  display: block;
  filter: invert(43%) sepia(90%) saturate(428%) hue-rotate(137deg) brightness(95%) contrast(91%);
}


.video-wrapper {
  max-width: 540px;
  border-radius: var(--radius25);
  overflow: hidden;
}

.video-wrapper:after {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(var(--color_black), 0.2);
}

.video-wrapper img {
  object-fit: cover;
}

.video-wrapper .stretched-link.play-btn {
  background: url('../images/play-icon.png') center center no-repeat;
  filter: var(--imgWhite);
  z-index: 1;
}

.directors-pic {
  max-width: 609px;
  padding-bottom: 60px;
}

.directors-pic .text-block {
  position: absolute;
  left: 54%;
  bottom: 0;
  width: 53%;
}

.directors-pic .text-block.first-block {
  left: 4%;
  bottom: -8%;
}

.division-logos img {
  max-width: 160px;
}

.certi-block {
  --mb: 3rem;
  margin-bottom: var(--mb);
  height: calc(100% - var(--mb));
}

.certi-block .card-img-top {
  background-color: #EEF8FF;
  border-radius: var(--radius25);
  padding-top: 91%;
  overflow: hidden;
}

.certi-block .card-img-top img {
  position: absolute;
  inset: 0;
  margin: auto;
  max-width: 80%;
  max-height: 80%;
}

.certi-block .card-img-top:before,
.certi-block .card-img-top:after {
  content: '';
  position: absolute;
  inset: 0;
  z-index: 1;
}

.certi-block .card-img-top:before {
  background-color: rgba(var(--color_black), 0.65);
  transition: 0.4s;
  opacity: 0;
}

.certi-block .card-img-top:after {
  background: url('../images/zoom-icon.png') center center no-repeat;
  width: 36px;
  height: 36px;
  filter: var(--imgWhite);
  transform: scale(0);
  margin: auto;
  transition: 0.4s;
}

.certi-block:hover .card-img-top:before {
  opacity: 1;
}

.certi-block:hover .card-img-top:after {
  transform: scale(1);
}

.download-block {
  --mb: 3rem;
  margin-bottom: var(--mb);
  height: calc(100% - var(--mb));
  background-color: #EEF8FF;
  border-radius: var(--radius25);
  padding: clamp(1rem, 0.7rem + 1.5vw, 2.5rem);
}

.download-block .brand-name {
  width: 200px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.news-block {
  --mb: 3rem;
  margin-bottom: var(--mb);
  height: calc(100% - var(--mb));
  background-color: #EEF8FF;
  border-radius: var(--radius25);
  padding-top: 76%;
  overflow: hidden;
}

.news-block img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-block .caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(var(--color_black), 0.5);
  color: rgb(var(--color_white));
  transition: 0.4s;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  line-height: normal;
}

.news-block .caption small {
  margin-top: 1rem;
  padding-top: 1rem;
}

.news-block .caption small:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 30px;
  height: 4px;
  background-color: #D9D9D9;
}

.news-block:hover .caption {
  background-color: rgb(var(--color_black));
}

.map-form-wrapper {
  box-shadow: 0px 0px 60px 30px rgba(0, 0, 0, 0.05);
  padding: 10px;
  border-radius: 10px;
}

.custom-form .form-control {
  border: none;
  border-bottom: 1px solid #8D8D8D;
  border-radius: 0;
}

.contact-info .block {
  position: relative;
  padding-left: 40px;
}

.contact-info .block i {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 40px;
}

.filter-card {
  box-shadow: 0px 0px 60px 30px rgba(0, 0, 0, 0.05);
  border-radius: var(--radius25);
}

.form-check.custom {
  padding-left: 2rem;
}

.form-check.custom label {
  font-weight: 300;
  font-size: 1rem;
}

.form-check.custom label span {
  position: absolute;
  left: 0;
  top: 2px;
  width: 20px;
  height: 20px;
  border: 2px solid #BDBDBD;
  border-radius: 4px;
}

.form-check.custom label span:before {
  content: '';
  width: 12px;
  height: 7px;
  position: absolute;
  top: 4px;
  left: 4px;
  border: 2px solid #fcfff4;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  transform: rotate(-45deg);
}

.form-check.custom .form-check-input[type=checkbox] {
  visibility: hidden;
}

.form-check.custom .form-check-input[type=checkbox]:checked+label span {
  background: rgb(var(--primary1));
  border: none;
}

.form-check.custom .form-check-input[type=checkbox]:checked+label span:before {
  opacity: 1;
}

.card.downloads {
  --bs-border-radius: var(--radius25);
  --bs-card-border-color: rgba(var(--primary1), 0.3);
}

.card.downloads div:last-child {
  border-bottom: none !important;
}

.no-results {
  background-image: url('../images/no-data.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  padding-top: 50%;
}

#search-product .btn {
  background-color: rgb(var(--primary1));
  border-color: rgb(var(--primary1));
}

/* .glightbox-clean .gslide-media{background-color: rgb(var(--color_white));}
.glightbox-container .gslide-inner-content{background-color: rgb(var(--color_white));} */
/* .glightbox-container .gslider{max-width: 700px; margin: 0 auto;}
.glightbox-clean .gslide-media{max-height: 500px; height: 500px; box-shadow: none;}
.gslide-image img.zoomable,.desc-bottom .gslide-image img, .desc-top .gslide-image img{max-height: 100% !important;}
.glightbox-clean .gslide-description{max-width: 100%;}
.glightbox-clean .gslide-desc{font-size: 1rem; line-height: normal; font-weight: 600;}
.glightbox-clean .gslide-desc p{margin-bottom: 8px;  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);}
.glightbox-clean .gslide-desc p:nth-child(1){text-transform: uppercase; font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);}
.glightbox-clean .gslide-desc p:nth-child(2){opacity: 0.75; font-weight: 400;}
.glightbox-clean .gslide-desc p:nth-child(3){opacity: 0.75; font-weight: 400;}

.gslide-image img{max-height: 500px;} */

.wappicon {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 30px;
  right: 105px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #25d366;
  color: rgb(var(--color_white)) !important;
  border-radius: 50px;
  box-shadow: 1px 1px 4px rgba(60, 60, 60, 0.4);
  transition: box-shadow 0.2s;
  font-size: 42px;
  z-index: 100;
  transition: all 0.4s;
}

/* .wappicon:hover, .wappicon:focus {text-decoration: none; background-color: rgb(var(--color_white)); color: #25d366;} */
.wappicon:before,
.wappicon:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 1px solid rgb(37 211 102 / 63%);
  border-radius: 50%;
  z-index: -1;
}

.wappicon:before {
  animation: btn_ring_anim 2s linear infinite;
}

.wappicon:after {
  animation: btn_ring_anim 2s linear 1s infinite;
}

.wappicon img {
  filter: brightness(0) invert(1);
}

@keyframes btn_ring_anim {
  0% {
    transform: scale(1);
    opacity: 0.1;
  }

  50% {
    transform: scale(1.3);
    opacity: 1;
  }

  100% {
    transform: scale(1.6);
    opacity: 0;
  }
}

.product-pic {
  background-image: linear-gradient(45deg, #fff 10%, rgba(219, 248, 255), #fff);
  border: 1px solid rgba(var(--primary1), 0.3);
  border-radius: var(--radius25);
  height: 400px;
  position: relative;
}

.product-pic img {
  position: absolute;
  inset: 0;
  margin: auto;
  max-height: 350px;
}

#productPopup .btn-custom {
  padding: 0.6rem 1.25rem;
  border: none;
  background: linear-gradient(to right, rgba(var(--primary1)), rgba(var(--primary2)));
}

#productPopup .btn-custom:focus,
#productPopup .btn-custom:hover {
  color: rgb(var(--color_white));
}

#productPopup textarea.form-control {
  height: 120px;
  resize: none;
}

.signup-wrapper .signup-form .btn-custom {
  padding: 12px 24px;
  color: rgb(var(--color_white));
}

.inquire-now-block .btn-custom {
  background: linear-gradient(to right, rgba(var(--primary1)), rgba(var(--primary2)));
  border: none;
  padding: 12px 24px;
  color: rgb(var(--color_white));
}

.inquire-now-block .wpcf7-spinner {
  position: absolute;
}


/* ======================about-page============================ */


.about-banner {
  background-image: url(..//images/About-Banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 350px;
  display: flex;
  align-items: center;
}

.about-texts h1 {
  color: #fff;
  font-weight: 500;
}

.about-menu ul {
  display: flex;
  gap: 10px;
  list-style: none;
  padding: 0;
}

.about-menu ul li {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

.about-menu ul li a {
  text-decoration: none;
  color: #fff;
}

.about-majestic-image {
  padding-top: 60px;
}

.about-majestic-image img {
  width: 100%;
}


/* ===========================cartifect============================== */

#gallery {
  @media screen and (min-width: 991px) {
    padding: 60px 30px 80px 30px;
  }
}






/* =========================================================== */



@media (min-width: 600px) {


  .sectioned {
    padding: 60px 0;
  }

  .cardise {
    padding: 20px 10px;
  }

  .cardise p {
    font-size: 14px;
  }

  .back-box {
    background-color: #ffffff5c;
    backdrop-filter: blur(8px);
    text-align: center;
    padding: 20px;
    height: auto;
    border-radius: 30px;
    box-shadow: 0 0 5px #00000038;
    cursor: pointer;
    transition: 0.9s;
  }




}